package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF0G0Data {

    private Map<String, Object> params;
    
    public MWF0G0Data(Map<String, Object> params) {
        this.params = params;
    }

    public Long rsFixation() {
        return (Long) params.get("RS_FIXATION");
    }

    public Double rsInterestRate() {
        return (Double) params.get("RS_INTEREST_RATE");
    } 

}
